.style1 {
	COLOR: #ffffff
}
A.style3:link {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.style3:visited {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.style3:active {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.style3:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.style4 {
	COLOR: #ff6600
}
.style5 {
	COLOR: #33338a; FONT-WEIGHT: bold
}
.style6 {
	COLOR: #32328a
}
.style7 {
	COLOR: #c16000; FONT-WEIGHT: bold
}
.style8 {
	COLOR: #633100
}
.pmd {
	TEXT-ALIGN: center; FILTER: alpha(opacity=70); LINE-HEIGHT: 16px; WIDTH: 17px; FLOAT: left; HEIGHT: 17px; MARGIN-RIGHT: 5px; -moz-opacity: 0.7; opacity: 0.7
}
.pmd A {
	BACKGROUND-COLOR: black; WIDTH: 16px; DISPLAY: block; COLOR: white; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
